Error

two or more packages specified (kodi-pvr-nextpvr libsane-extras)